curl "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1" \
-H "Authorization: Bearer talq_your_environment_token_here"
{
"success": true,
"data": {
"id": "calendar-uuid-1",
"name": "Sales Demo Calendar",
"timezone": "America/Sao_Paulo",
"owner_id": "user-uuid-1",
"metadata": {},
"created_at": "2024-01-01T10:00:00Z",
"updated_at": "2024-01-15T18:00:00Z"
}
}
Calendários
Obter Calendário
Recuperar um calendário pelo ID
GET
/
api
/
v1
/
calendars
/
{calendar_id}
curl "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1" \
-H "Authorization: Bearer talq_your_environment_token_here"
{
"success": true,
"data": {
"id": "calendar-uuid-1",
"name": "Sales Demo Calendar",
"timezone": "America/Sao_Paulo",
"owner_id": "user-uuid-1",
"metadata": {},
"created_at": "2024-01-01T10:00:00Z",
"updated_at": "2024-01-15T18:00:00Z"
}
}
Obter Calendário
Recuperar um único calendário.Endpoint
GET /api/v1/calendars/{calendar_id}
Parâmetros de caminho
string
obrigatório
UUID do calendário.
Cabeçalhos da requisição
string
obrigatório
Token Bearer para autenticação. Formato:
Bearer talq_your_environment_token_hereExemplos
curl "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1" \
-H "Authorization: Bearer talq_your_environment_token_here"
Resposta
{
"success": true,
"data": {
"id": "calendar-uuid-1",
"name": "Sales Demo Calendar",
"timezone": "America/Sao_Paulo",
"owner_id": "user-uuid-1",
"metadata": {},
"created_at": "2024-01-01T10:00:00Z",
"updated_at": "2024-01-15T18:00:00Z"
}
}
Esta página foi útil?